;Spanish Lords sound configuration file
/d:DMA-SB-Stereo  ;3
/irq:7
/port:32
/dma:1
/f:16000
/v:255

/loop
  SIMPLE.DAT /off:1284336 /sh:SIMPLE.001
/                         /sh:SIMPLE.002
/ SIMPLE.DAT /off:1510860 /sh:SIMPLE.003
/ SIMPLE.DAT /off:1750723 /sh:SIMPLE.004
/                         /sh:SIMPLE.005
/                         /sh:SIMPLE.006
/                         /sh:SIMPLE.007
/                         /sh:SIMPLE.008
/ SIMPLE.DAT /off:1989935 /sh:SIMPLE.009
/ 
